
#P { }
#.authornote {text-indent: 0%; margin-left: 40px; margin-right: 40px; background: #f0f0f0; padding: 5px; border: 1px solid black; font-size: 9pt;}
#.authorbio {text-indent: 0%; margin-left: 40px; margin-right: 40px; background: #ffffff; padding: 5px; font-size: 9pt;}
#.sidebar {text-indent: 0%; margin-left: 40px; margin-right: 40px; background: #f0f0f0; padding: 5px; border: 1px solid black; font-size: smaller;}
#
#.nextpage {text-align: right;}
.codebox {margin-left: 10px; margin-right: 10px; background: #e4e4ff; padding: 2px; border: 1px solid black; }




.text 
	{  
	    font-family: Verdana, Arial, Helvetica, sans-serif; 
	    font-size: 10pt; 
	    font-style: normal; 
	    line-height: normal; 
	    font-weight: normal; 
	    font-variant: normal; 
	    color: #000000
	}
.smalltext 
	{  
	    font-family: Verdana, Arial, Helvetica, sans-serif; 
	    font-size: 8pt; 
	    font-style: normal; 
	    line-height: normal; 
	    font-weight: normal; 
	    font-variant: normal; 
	    color: #000000
	}

.redhead 
	{  
	    font-family: Verdana, Arial, Helvetica, sans-serif; 
	    font-size: 10pt; 
	    font-style: normal; 
	    line-height: normal; 
	    font-weight: bold; 
	    font-variant: normal; 
	    color: #FF0000
	}
